#include "driver.h"
#include "esssolo1.h"

int main(int argc, char **argv)
{
	int err;
	
	if ( snd_init(argc, argv) == -1 )
		return( EXIT_FAILURE);
		
	if (( err = snd_solo_init()) < 0 ) {
		fprintf( stderr, "Unable to detect ESS Solo(%s)", strerror(-err));
		return( EXIT_FAILURE);
	}
    return snd_start();
}
